<Contents>
	
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
	  <P1><![CDATA[Programación de las definiciones de zonas]]></P1>
	  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
	<P1><![CDATA[]]></P1>
	<P2 AudioPath="swfs/module2/pp_m02_s02_p003_ip.swf"/>
	</Content>
	
	
		<Content id="" Class="Transcript" DefaultType="Transcript">
					<P1><![CDATA[Introduzca el resto de las definiciones siguiendo los pasos en pantalla.<br>Tras programar la última definición, el teclado saldrá de la sección de programa porque no pueden introducirse más datos. Se apagará la luz Preparado, se encenderá la luz Protegido y aparecerá el mensaje 'Introduzca la sección'.]]></P1>
	</Content>

  	

	
	<Steps>
	
	<Step id="01">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep01" /> 
				<Action Type="TextDisplay1"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2"><![CDATA[03]]></Action>
				<Action Type="ReadyLight" Status="on"/>
			</StartActions>
			<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="03" DisplayChangeType="Replace" >
				<Correct>
					<Actions>
						
						<Action Type="PlaySound" Audio="Beep2" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [03].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim1" FrameID="2"/>
							<Action Type="EnableKeypad" Flag="False"/>
								
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
			</EndActions>

			<SpecialActions>
							<Action Type="TextDisplay2" SpID="1"><![CDATA[03]]></Action>
							<Action Type="TextDisplayKeyPress" CursorPosition="1" SpID="2" ><![CDATA[0]]></Action>
							<Action Type="TextDisplayKeyPress" CursorPosition="2" SpID="3" ><![CDATA[3]]></Action>
							<Action Type="PlaySound" SpID="3" Audio="Beep2" />
							<Action Type="TextDisplay2" CursorPosition="1"  SpID="4"><![CDATA[03]]></Action>
			</SpecialActions>
		</Step>
		
		<Step id="02">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep02" /> 
				<Action Type="TextDisplay1"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2"><![CDATA[03]]></Action>
			</StartActions>
			<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="03" DisplayChangeType="Replace" >
				<Correct>
					<Actions>
						
						<Action Type="PlaySound" Audio="Beep2" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [03].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim2" FrameID="2"/>
						
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
				<Action Type="GoToAndStop" Movie="" FrameID="" /> 
				<Action Type="Play" Movie="" FrameID="" /> 
			</EndActions>

			<SpecialActions>
				  <Action Type="TextDisplay2" SpID="1"><![CDATA[03]]></Action>
					<Action Type="TextDisplayKeyPress" CursorPosition="1" SpID="2" ><![CDATA[0]]></Action>
					<Action Type="TextDisplayKeyPress" CursorPosition="2" SpID="3" ><![CDATA[3]]></Action>
					<Action Type="PlaySound" SpID="3" Audio="Beep2" />
					<Action Type="TextDisplay2" CursorPosition="1" SpID="4"><![CDATA[03]]></Action>
					
			</SpecialActions>
		</Step>
		
<Step id="03">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep03" /> 
				<Action Type="TextDisplay1"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2"><![CDATA[03]]></Action>
			</StartActions>
			<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="03" DisplayChangeType="Replace">
				<Correct>
					<Actions>
						
						
						<Action Type="PlaySound" Audio="Beep2" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [03].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim3" FrameID="2"/>
							<Action Type="EnableKeypad" Flag="False"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
			</EndActions>

			<SpecialActions>
			    <Action Type="TextDisplay2" SpID="1"><![CDATA[03]]></Action>
				  <Action Type="TextDisplayKeyPress" CursorPosition="1" SpID="2"  ><![CDATA[0]]></Action>
					<Action Type="TextDisplayKeyPress" CursorPosition="2" SpID="3"  ><![CDATA[3]]></Action>
					<Action Type="PlaySound" SpID="3" Audio="Beep2" />
					<Action Type="TextDisplay2" CursorPosition="1"  SpID="4"><![CDATA[04]]></Action>
			</SpecialActions>
		</Step>
		
		<Step id="04">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep04" /> 
				<Action Type="TextDisplay1"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2"><![CDATA[04]]></Action>
			</StartActions>
			<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="03" DisplayChangeType="Replace" >
				<Correct>
					<Actions>
						
						<Action Type="PlaySound" Audio="Beep2" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [03].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim4" FrameID="2"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
				<Action Type="GoToAndStop" Movie="" FrameID="" /> 
				<Action Type="Play" Movie="" FrameID="" /> 
			</EndActions>

			<SpecialActions>
			    <Action Type="TextDisplay2" SpID="1"><![CDATA[04]]></Action>
				  <Action Type="TextDisplayKeyPress" CursorPosition="1" SpID="2"  ><![CDATA[0]]></Action>
					<Action Type="TextDisplayKeyPress" CursorPosition="2" SpID="3"  ><![CDATA[3]]></Action>
					<Action Type="PlaySound" SpID="3" Audio="Beep2" /> 
					<Action Type="TextDisplay2" CursorPosition="1" SpID="4"><![CDATA[04]]></Action>
			</SpecialActions>
		</Step>
		
		<Step id="05">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep05" /> 
				<Action Type="TextDisplay1"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2"><![CDATA[04]]></Action>
			</StartActions>
			<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="03" DisplayChangeType="Replace">
				<Correct>
					<Actions>
				
						<!--<Action Type="ReadyLight" Status="on" />  -->
						
						<Action Type="PlaySound" Audio="Beep2" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
											        	
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [03].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim5" FrameID="2"/>
							<Action Type="EnableKeypad" Flag="False"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
			</EndActions>

			<SpecialActions>
			    <Action Type="TextDisplay2" SpID="1"><![CDATA[04]]></Action>
				  <Action Type="TextDisplayKeyPress" SpID="2" CursorPosition="1" ><![CDATA[0]]></Action>
					<Action Type="TextDisplayKeyPress" SpID="3" CursorPosition="2" ><![CDATA[3]]></Action>
					<Action Type="PlaySound" SpID="3" Audio="Beep2" /> 
					<Action Type="TextDisplay2" CursorPosition="1" SpID="4"><![CDATA[04]]></Action>
			</SpecialActions>
		</Step>
		
		<Step id="06">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep06" /> 
				<Action Type="TextDisplay1"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2"><![CDATA[04]]></Action>
			</StartActions>
			<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="03" DisplayChangeType="Replace" >
				<Correct>
					<Actions>
						<!--<Action Type="ReadyLight" Status="on" /> -->
						<Action Type="PlaySound" Audio="Beep2" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [03].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim6" FrameID="2"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
				<Action Type="GoToAndStop" Movie="" FrameID="" /> 
				<Action Type="Play" Movie="" FrameID="" /> 
			</EndActions>

			<SpecialActions>
					<Action Type="TextDisplay2" SpID="1"><![CDATA[04]]></Action>
				  <Action Type="TextDisplayKeyPress" SpID="2" CursorPosition="1" ><![CDATA[0]]></Action>
					<Action Type="TextDisplayKeyPress" SpID="3" CursorPosition="2" ><![CDATA[3]]></Action>
					<Action Type="PlaySound" SpID="3" Audio="Beep2" />
					<Action Type="TextDisplay2" CursorPosition="1" SpID="4"><![CDATA[04]]></Action>
			</SpecialActions>
		</Step>
		
		<Step id="07">
					<StartActions>
						<Action Type="GoToAndPlay" Movie="" FrameID="frmStep07" /> 
						<Action Type="TextDisplay1"><![CDATA[Introduzca los datos]]></Action>
						<Action Type="TextDisplay2"><![CDATA[04]]></Action>
					</StartActions>
					<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="03" DisplayChangeType="Replace" >
						<Correct>
							<Actions>
								
								<!--<Action Type="ReadyLight" Status="on" /> -->
								<Action Type="PlaySound" Audio="Beep2" /> 
							</Actions>
						</Correct>
						<Incorrect>
							<Attempt>
								<Actions>
									<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
								</Actions>
							</Attempt>
							<Attempt>
								<Actions>
									<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [03].]]></Action>
									<Action Type="GoToAndPlay" Movie="mcStepAnim7" FrameID="2"/>
								</Actions>
							</Attempt>
						</Incorrect>
					</UserActivity>
					<EndActions>
						<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
						<Action Type="GoToAndStop" Movie="" FrameID="" /> 
						<Action Type="Play" Movie="" FrameID="" /> 
					</EndActions>
		
					<SpecialActions>
						<Action Type="TextDisplay2" SpID="1"><![CDATA[04]]></Action>
						<Action Type="TextDisplayKeyPress" SpID="2" CursorPosition="1" ><![CDATA[0]]></Action>
						<Action Type="TextDisplayKeyPress" SpID="3" CursorPosition="2" ><![CDATA[3]]></Action>
					  <Action Type="PlaySound" SpID="3" Audio="Beep2" />
					  <!--<Action Type="ReadyLight" SpID="4" Status="off" /> -->
						<!--<Action Type="ArmedLight" SpID="5" Status="on" /> -->
						<Action Type="TextDisplay1" SpID="6"><![CDATA[Introduzca los datos]]></Action>
			    	<Action Type="TextDisplay2" CursorPosition="1" SpID="7"><![CDATA[00]]></Action>
					</SpecialActions>
		</Step>
		
		<Step id="08">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep08" /> 
				<Action Type="TextDisplay1"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2"><![CDATA[00]]></Action>

				
			</StartActions>
			<UserActivity Type="BtnSequence"  CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="05" DisplayChangeType="Replace" >
				<Correct>
					<Actions>
					<!--<Action Type="ReadyLight" Status="on" /> -->
					<Action Type="PlaySound" Audio="Beep2" /> 

					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [05].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim8" FrameID="2"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
				<Action Type="GoToAndStop" Movie="" FrameID="" /> 
				<Action Type="Play" Movie="" FrameID="" /> 
			</EndActions>

			<SpecialActions>
				<Action Type="TextDisplay2" SpID="1"><![CDATA[00]]></Action>
				<Action Type="TextDisplayKeyPress" SpID="2" CursorPosition="1" ><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress" SpID="3" CursorPosition="2" ><![CDATA[5]]></Action>
				<Action Type="PlaySound" SpID="4" Audio="Beep2" />
				
				<Action Type="TextDisplay1" SpID="6"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2" CursorPosition="1" SpID="7"><![CDATA[00]]></Action>
			</SpecialActions>
	</Step>
			
		<Step id="09">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep09" /> 
				<Action Type="TextDisplay1"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2"><![CDATA[00]]></Action>

				

			</StartActions>
			<UserActivity Type="BtnSequence"  CursorType="mcNormalCursor"   ShowCursor="true" CorrectAns="05" DisplayChangeType="Replace" >
				<Correct>
					<Actions>
						<Action Type="PlaySound" Audio="Beep2" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [05].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim9" FrameID="2"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
				<Action Type="GoToAndStop" Movie="" FrameID="" /> 
				<Action Type="Play" Movie="" FrameID="" /> 
			</EndActions>

			<SpecialActions>
				<Action Type="TextDisplay2" SpID="1"><![CDATA[00]]></Action>
				<Action Type="TextDisplayKeyPress" SpID="2" CursorPosition="1" ><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress" SpID="3" CursorPosition="2" ><![CDATA[5]]></Action>
				<Action Type="PlaySound" SpID="4" Audio="Beep2" />
				
				<Action Type="TextDisplay1" SpID="6"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2" CursorPosition="1" SpID="7"><![CDATA[00]]></Action>
			</SpecialActions>
			</Step>	 
			
<Step id="10">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep10" /> 
				<Action Type="TextDisplay1"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2"><![CDATA[00]]></Action>

				

			</StartActions>
			<UserActivity Type="BtnSequence"  CursorType="mcNormalCursor"   ShowCursor="true" CorrectAns="05" DisplayChangeType="Replace" >
				<Correct>
					<Actions>
						<Action Type="PlaySound" Audio="Beep2" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [05].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim10" FrameID="2"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
				<Action Type="GoToAndStop" Movie="" FrameID="" /> 
				<Action Type="Play" Movie="" FrameID="" /> 
			</EndActions>

			<SpecialActions>
				<Action Type="TextDisplay2" SpID="1"><![CDATA[00]]></Action>
				<Action Type="TextDisplayKeyPress" SpID="2" CursorPosition="1" ><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress" SpID="3" CursorPosition="2" ><![CDATA[5]]></Action>
				<Action Type="PlaySound" SpID="4" Audio="Beep2" />
				
				<Action Type="TextDisplay1" SpID="6"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2" CursorPosition="1" SpID="7"><![CDATA[00]]></Action>
			</SpecialActions>
			</Step>
			
<Step id="11">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep11" /> 
				<Action Type="TextDisplay1"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2"><![CDATA[00]]></Action>


			</StartActions>
			<UserActivity Type="BtnSequence"  CursorType="mcNormalCursor"   ShowCursor="true" CorrectAns="05" DisplayChangeType="Replace" >
				<Correct>
					<Actions>
						<Action Type="PlaySound" Audio="Beep2" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [05].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim11" FrameID="2"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
				<Action Type="GoToAndStop" Movie="" FrameID="" /> 
				<Action Type="Play" Movie="" FrameID="" /> 
			</EndActions>

			<SpecialActions>
				<Action Type="TextDisplay2" SpID="1"><![CDATA[00]]></Action>
				<Action Type="TextDisplayKeyPress" SpID="2" CursorPosition="1" ><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress" SpID="3" CursorPosition="2" ><![CDATA[5]]></Action>
				<Action Type="PlaySound" SpID="4" Audio="Beep2" />
				
				<Action Type="TextDisplay1" SpID="6"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2" CursorPosition="1" SpID="7"><![CDATA[00]]></Action>
			</SpecialActions>
			</Step>
			
<Step id="12">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep12" /> 
				<Action Type="TextDisplay1"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2"><![CDATA[00]]></Action>

			

			</StartActions>
			<UserActivity Type="BtnSequence"  CursorType="mcNormalCursor"   ShowCursor="true" CorrectAns="05" DisplayChangeType="Replace" >
				<Correct>
					<Actions>
						<Action Type="PlaySound" Audio="Beep2" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [05].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim12" FrameID="2"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
				<Action Type="GoToAndStop" Movie="" FrameID="" /> 
				<Action Type="Play" Movie="" FrameID="" /> 
			</EndActions>

			<SpecialActions>
				<Action Type="TextDisplay2" SpID="1"><![CDATA[00]]></Action>
				<Action Type="TextDisplayKeyPress" SpID="2" CursorPosition="1" ><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress" SpID="3" CursorPosition="2" ><![CDATA[5]]></Action>
				<Action Type="PlaySound" SpID="3" Audio="Beep2" />
				
				<Action Type="TextDisplay1" SpID="6"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2" CursorPosition="1" SpID="7"><![CDATA[00]]></Action>
			</SpecialActions>
			</Step>
			
<Step id="13">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep13" /> 
				<Action Type="TextDisplay1"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2"><![CDATA[00]]></Action>

				

			</StartActions>
			<UserActivity Type="BtnSequence"  CursorType="mcNormalCursor"   ShowCursor="true" CorrectAns="05" DisplayChangeType="Replace" >
				<Correct>
					<Actions>
						<Action Type="PlaySound" Audio="Beep2" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [05].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim13" FrameID="2"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
				<Action Type="GoToAndStop" Movie="" FrameID="" /> 
				<Action Type="Play" Movie="" FrameID="" /> 
			</EndActions>

			<SpecialActions>
				<Action Type="TextDisplay2" SpID="1"><![CDATA[00]]></Action>
				<Action Type="TextDisplayKeyPress" SpID="2" CursorPosition="1" ><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress" SpID="3" CursorPosition="2" ><![CDATA[5]]></Action>
				<Action Type="PlaySound" SpID="3" Audio="Beep2" />
				
				<Action Type="TextDisplay1" SpID="6"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2" CursorPosition="1" SpID="7"><![CDATA[00]]></Action>
			</SpecialActions>
			</Step>
<Step id="14">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep14" /> 
				<Action Type="TextDisplay1"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2"><![CDATA[00]]></Action>

				

			</StartActions>
			<UserActivity Type="BtnSequence"  CursorType="mcNormalCursor"   ShowCursor="true" CorrectAns="05" DisplayChangeType="Replace" >
				<Correct>
					<Actions>
						<Action Type="PlaySound" Audio="Beep2" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [05].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim14" FrameID="2"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
				<Action Type="GoToAndStop" Movie="" FrameID="" /> 
				<Action Type="Play" Movie="" FrameID="" /> 
			</EndActions>

			<SpecialActions>
				<Action Type="TextDisplay2" SpID="1"><![CDATA[00]]></Action>
				<Action Type="TextDisplayKeyPress" SpID="2" CursorPosition="1" ><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress" SpID="3" CursorPosition="2" ><![CDATA[5]]></Action>
				<Action Type="PlaySound" SpID="3" Audio="Beep2" />
				
				<Action Type="TextDisplay1" SpID="6"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2" CursorPosition="1" SpID="7"><![CDATA[00]]></Action>
			</SpecialActions>
			</Step>	
			
<Step id="15">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep15" /> 
				<Action Type="TextDisplay1"><![CDATA[Introduzca los datos]]></Action>
				<Action Type="TextDisplay2"><![CDATA[00]]></Action>

				

			</StartActions>
			<UserActivity Type="BtnSequence"  CursorType="mcNormalCursor"   ShowCursor="true" CorrectAns="08" DisplayChangeType="Replace" >
				<Correct>
					<Actions>
						<Action Type="PlaySound" Audio="Beep2" /> 
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [08].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim15" FrameID="2"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
				<Action Type="GoToAndStop" Movie="" FrameID="" /> 
				<Action Type="Play" Movie="" FrameID="" /> 
			</EndActions>

			<SpecialActions>
				<Action Type="TextDisplay2" SpID="1"><![CDATA[00]]></Action>
				<Action Type="TextDisplayKeyPress" SpID="2" CursorPosition="1" ><![CDATA[0]]></Action>
				<Action Type="TextDisplayKeyPress" SpID="3" CursorPosition="2" ><![CDATA[8]]></Action>
				<Action Type="PlaySound" SpID="4" Audio="Beep2" />
				<Action Type="ReadyLight" SpID="5" Status="off" />
				<Action Type="ArmedLight" SpID="6" Status="on" />
				
				<Action Type="TextDisplay1" SpID="7"><![CDATA[Introduzca la sección]]></Action>
				<Action Type="TextDisplay2" CursorPosition="1" SpID="8"><![CDATA[---]]></Action>
			</SpecialActions>
			</Step>			
			
			
			<Step id="15">
						<StartActions>
							<Action Type="GoToAndPlay" Movie="" FrameID="frmStep16" /> 
							<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
							<Action Type="TextDisplay2"><![CDATA[---]]></Action>
							<Action Type="ReadyLight" SpID="5" Status="off" /> 
							<Action Type="ArmedLight" SpID="6" Status="on" /> 
			
						</StartActions>
						<UserActivity Type="BtnSequence"  CursorType="mcNormalCursor"   ShowCursor="true" CorrectAns="08" DisplayChangeType="Replace" >
							<Correct>
								<Actions>
									
								</Actions>
							</Correct>
							<Incorrect>
								<Attempt>
									<Actions>
										<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
									</Actions>
								</Attempt>
								<Attempt>
									<Actions>
										<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [08].]]></Action>
										<Action Type="GoToAndPlay" Movie="mcStepAnim15" FrameID="2"/>
									</Actions>
								</Attempt>
							</Incorrect>
						</UserActivity>
						<EndActions>
							<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
							<Action Type="GoToAndStop" Movie="" FrameID="" /> 
							<Action Type="Play" Movie="" FrameID="" /> 
						</EndActions>
			
						<SpecialActions>
										
							<Action Type="TextDisplay1" SpID="7"><![CDATA[Introduzca la sección]]></Action>
							<Action Type="TextDisplay2" CursorPosition="1" SpID="8"><![CDATA[---]]></Action>
						</SpecialActions>
			</Step>			
			
			
			
			
		
	</Steps>
	

		
</Contents>

